Bug 12193 - webcam support not there in kopete
: webcam support not there in kopete
Status: CLOSED FIXED
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/bugs)
: snapshot
: all Linux
: P1 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-07-01 23:26 by
Modified: 2008-07-03 10:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-07-01 23:26:43
when webcam is either broadcasted or one tires to access a buddy cam on yahoo 
or other chat clients via kopete error comes that jasper plugin? is missing .

All major distros with kde 3.5 has default support for webcams on kopete so 
this should be fixed in ALT Linux too please.
------- Comment #1 From 2007-07-03 11:10:03 -------
Should be fixed in next beta
------- Comment #2 From 2007-07-12 17:23:59 -------
seems fixed